Subject: New Reply Received - Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 14:48:29 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Return Request  Ticket comment <div dir="auto">Please guide me how do I return the bossini top. Screenshot attached. <div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Farhana Sabrin</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed., Jul. 21, 2021, 1:29 a.m.<br>Subject: Return Request<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Hello, <div dir="auto"><br></div>
<div dir="auto">I am trying to return the first 2 items in the picture attached below. Bossini top and bikini panties. Both are not my size. Please raise a return request for both as I am unable. Order number also attached. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div dir="auto">Farhana Sabrin </div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043241093041'>Screenshot_20210721-012514_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043241093042'>20210721_012902.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043241093043'>Screenshot_20210721-184733_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887699